<ion-view hide-nav-bar="false" view-title="Login">
    <ion-content>
        <div class="bar bar-header bar-dark">
          <h1 class="title">Login</h1>
        </div>
        <div class="list list-inset has-header">
        <div class="login">
            <div><img src="img/eddie.png" alt=""></div>
            <label class="item item-input">
              <span class="input-label">Email</span>
              <input ng-model="user.email" type="text">
            </label>
            <label class="item item-input">
              <span class="input-label">Password</span>
              <input ng-model="user.password" type="password">
            </label>
          </div>
          <button class="button button-block button-dark" ng-click="submit()">Login</button>
        </div>
    </ion-content>  
</ion-view>
